Subject: Re: Req for correcting the amount in salary slip
From: Deeksha Dadu <[email-masked]>
To: Romesh Singh <[email-masked]>
Cc: admin <[email-masked]>
Date: Wed, 5 Aug 2015 11:10:34 +0530 (IST)

Hi Romesh, 

as for the salary correction, Saurabh will look into it. as for the shifts, i will not keep it permanent for anyone- neither for you nor for Rahul. They will be rotational so that everyone has a fair chance and that rotation would start next week. I will try to keep rotational shifts in a way that they change a lot more frequently -may be week on week rotational. When there were no incentives, everyone wanted morning shift. Rahul was not an exception. 

thanks 

regards, 
deeksha 

From: "Romesh Singh" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "admin" <[email-masked]> 
Sent: Friday, July 31, 2015 11:59:50 PM 
Subject: Req for correcting the amount in salary slip 

Hi Maam 

As per our last discussion with Sir, it was agreed that it will mention Rs. 20,000 instead of Rs. 18,000 in my salary slip. I got my salary slip today for the month of June and it's still same, it's written as Rs. 18,000. Could you please kindly check and correct it? 

Please kindly allow me to continue working in night shift so that I can earn extra money, as my family fully depends on me. I understand our shifts are not fixed and it's on rotational basis, however it's my humble request and kindly change another agent into morning if needed, I heard that Rahul has requested night shift. And, I don't really agree him at all, while there was no incentive he was requesting for morning shifts always time as well as 2 offs, and I have been working on night shifts more than 2 years in my working period of 3 years. Recently, Gaetano has updated a post in the blog for new incentive plan, so he wanted to do night shift I know. Please maam, I want to continue 3-4 more months in the night shifts, thank you. 

Thanks and regards 
Romesh